Cisco UCS Central Software Command Line Interface CVE-2017-12255 Command Injection Vulnerability

Bugtraq ID: 100932
Class: Input Validation Error
CVE: CVE-2017-12255
Remote: No
Local: Yes
Published: Sep 20 2017 12:00AM
Updated: Sep 20 2017 12:00AM
Credit: Cisco.
Vulnerable: Cisco UCS Central Software 1.5(1c)
Not Vulnerable: Cisco UCS Central Software 2.0(1b)


 

Privacy Statement
Copyright 2010, SecurityFocus